html {
	width: 100%;
	height: 101%;
	margin: 0;
	padding: 0;
	min-width: 100%;
}
body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	min-width: 100%;
	min-height: 100%;
	position: relative;
	background-color: #FFF;
	background-image: url(images/page-2c.jpg);
}
@font-face {
	font-family: 'tangerine';
	src: url('fonts/tangerine_regular-webfont.eot');
	src: url('fonts/tangerine_regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/tangerine_regular-webfont.woff') format('woff'),
		 url('fonts/tangerine_regular-webfont.ttf') format('truetype'),
		 url('fonts/tangerine_regular-webfont.svg#tangerine_regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

h1, h2, h3 {
	font-family: 'tangerine', Arial, sans-serif;
	letter-spacing: 0;
	color: #333;
	font-weight: normal;	
	margin: 0;
	line-height: 110%;
}
h1 {
	font-size: 60px;
	padding: 0 0 18px 0;
	min-height: 72px;
}
h2 {
	font-size: 60px;
	padding: 0 0 18px 0;
	min-height: 72px;	
}
h3 {
	font-size: 48px;
	padding: 0 0 12px 0;
}
/* info pages */
h4 { 
	color: #333;
	font-weight: bold;	
	margin: 0;
	line-height: 130%;
	font-size: 30px;
	padding: 0 0 20px 0;
}
h5 { /* info pages */
	color: #333;
	font-weight: bold;	
	margin: 0;
	line-height: 130%;
	font-size: 20px;
	padding: 0 0 20px 0;
}	
.clear {
	clear: both;
	height: 0;
	width: 100%;
}
#info_container {
	width: 100%;
	max-width: 600px;
	margin: 0 auto; 
	background-color: #FFF;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 0;
}
#page_container {
	width: 1200px;
	margin: 0 auto; 
	background-image:url(images/main.jpg);
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 0;
}
#header_logo a {
	display: block;
	width: 100%;
	height: 240px; 
	background-image:url(images/head.jpg);
	background-repeat: no-repeat;
    background-position: center;
}	
#header_menu {
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	background-color: #fff;
}
#header_info {
	font-size: 16px;
	color: #333;
	text-align: center;
	padding: 12px 20px 12px 20px;
	background-color: #fff;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
}
.menu_item, .menu_item_on {
	display: inline-block;
	font-size: 17px;
	color: #666;
	padding: 12px 16px;
	text-decoration: none;
}
.menu_item {
	color: #666;
}
.menu_item_on {
	color: #d69025;
}
.menu_item:hover {
	color: #06F;
	color: #333;
}
.mobile_show {
	height: 0;
	overflow: hidden;
}
.mobile_hide {
	height: auto;
}
#page_footer {
	padding: 24px;
	color: #666;
	font-size: 14px;
	text-align: center;
	line-height: 160%;
}
#page_footer a {
	color: #777;
}
#info_main {
	padding: 1px solid #f00;
	width: 100%;
	padding-top: 30px;
}
#info_main p {
	margin: 0;
	padding: 0 0 16px 0;
	color: #333;
	font-size: 14px;
	line-height: 130%;
}
#page_main {
	width: 100%;
	padding-top: 20px;
}
#page_main p {
	margin: 0;
	padding: 0 0 18px 0;
	color: #333;
	font-size: 16px;
	line-height: 150%;
}
#page_main ul, #info_main ul {
	padding: 0;
	margin: 0 0 18px 30px;
}
#page_main li, #info_main li {
	font-size: 16px;
	color: #333;
	padding: 0 0 8px 0;	
}
#info_main li {
    line-height: 130%;	
}
.info_line {
	font-size: 24px;
    text-align: center;
	padding-bottom: 8px;
}	
#page_main a,
#header_info a {
	/*color: #09F;*/
	color: #2a7fff;
	text-decoration: none;
}
#page_main a:hover,
#header_info a:hover {
	text-decoration: underline;
}
#page_main strong {
	color: #777;
}
.page_line {
	width: 100%;
	height: 20px;
	overflow: hidden;
	border-top: 1px solid #CCC;
}
.half_column {
	display: inline-block;
	vertical-align: top;
	width: 50%;
}
.full_column {
	width: 100%;
	clear: both;
}
.main_inner {
	padding: 0 24px 0 24px;
}
.telephone {
	font-size: 30px;
	color: #F9C;
	line-height: 130%;
}
#map_canvas {
	width: 100%;
	padding-top: 100%;
	border: 1px solid #ccc;
	margin-bottom: 16px;
}
#opening_times {
	padding:  0 0 16px 16px;
}
#opening_times th, #opening_times td {
	text-align: left;
	vertical-align: top;
	font-size: 16px;
	font-weight: normal;
	color: #333;
	padding: 0 24px 24px 0;
}
.high_text {
	/* color: #C36;	*/
	color: #d69025;
}
.lrg_text {
	font-size: 22px;	
}	
.note_text {
	font-size: 14px;
}
#note_text {
	font-size: 14px;
}
.large_text {
	font-size: 18px;	
}
/* Facebook feed */
#feed_head {
	padding-left: 20px;
	font-size: 16px;
	text-align: left;
}
#fb_link {
	display: inline-block;
	height:40px;
	background-image:url(images/fb-logo.jpg);
	background-repeat:no-repeat;
	padding: 5px 0 0 40px;
}
#feed_body a {
	color: #666;
	text-decoration: none;
}
#feed_body a:hover {
	color: #666;
	text-decoration: none;
}
.feed_item, .home_feed_item {
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	max-height: 600px;
}
.feed_item {
	width: 25%;
}
.home_feed_item {
	width: 50%;
}
.feed_image {
	width: 100%;
	padding-top: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.feed_post {
	margin-bottom: 6px;
}
.feed_date {
	font-size: 12px;
	line-height: 160%;
	padding: 12px 0 6px 20px;
	color: #999;
}
.feed_pict {
	padding: 0px 30px 5px 30px;
	max-height: 400px;
	overflow: hidden;
}
.feed_pict img {
	width: 100%;
}
.feed_text {
	padding: 6px 30px 6px 30px;
	font-size: 14px;
	line-height: 160%;
}

/* Price list */
.price_table {
	width: 100%;
	border-spacing: 2px;
    border-collapse: separate;
	margin-bottom: 24px;
}
.pl_head, .pl_half, .pl_main {
	font-size: 14px;
	color: #333;
	padding: 6px 6px 6px 6px;
	text-align: left;
	vertical-align: top;
	background-color: #9ea377;
	font-weight: normal;
	line-height: 160%
}
.pl_line, .pl_line_half {
	background-color:#9ea377;
	height: 12px;
}	
.pl_half {
	width: 50%
}
.pl_line_half {
	width: 50%
}	
.pl_main {
	width: 25%;
}
.pl_cell, .pl_text {
	font-size: 14px;
	color: #333;	
	padding: 6px 6px 6px 6px;
	text-align: left;
	vertical-align: top;
	background-color: #fdfcea;
	line-height: 160%
}
.pl_cell {
	padding: 6px 6px 6px 6px;
}
.pl_text {
	padding: 12px 6px 12px 6px;
}


#price_guide {
	float: left;
	width: 450px;
}
#price_guide p {
	padding: 0 0 10px 0;
}
#levels_guide {
	float: right;
	width: 200px;
	padding: 15px 30px 15px 30px;
	background-color: #fdfcea5;
}
#levels_guide p {
	margin: 0;
	padding: 0;
	line-height: 200%;
}
.lrg_text{
	font-size: 18px;
}
#c19_head h1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 24px;
	min-height: auto;
	padding-top: 12px;
	padding-bottom: 24px;
	color: #d69025;
}
@media only screen and (max-width: 1200px) {
	#page_container {
		width: 900px;
	}	
	.main_column {
		width: 300px;
	}	
	#price_column {
		width: 600px;
	}	
	#feed_column {
		width: 300px;
	}	
	.feed_item {
		width: 33%;
	}	
}

@media only screen and (max-width: 900px) {	
	#page_container {
		width: 100%;
	}
	.half_column {
		display: block;
		width: 100%;
	}		
	#price_column {
		display: block;
		width: 100%;	
	}
	#feed_column {
		display: block;
		width: 100%;
	}
	.r_img_l {
		float: none;
		margin-bottom: 15px;
	}
	#price_guide {
		float: none;
		width: 100%;
	}	
	#levels_guide {
		float: none;
		margin-bottom: 15px;
	}
	.mobile_show {
		height: auto;
		transition: max-height 1s ease-in;
	}
	.mobile_hide {
		height: 0;
		overflow: hidden;
	}	
	#header_info {
		font-size: 14px;
		padding: 8px 20px 8px 20px;		
	}
	.large_text {
		font-size: 16px;
	}
	#header_menu {
		border-bottom: 0;
	}
	.menu_item, .menu_item_on {
		display: block;
		width: 100%;
		border-bottom: 1px solid #CCC;
	}
	.feed_item {
		width: 50%;
	}
}

@media only screen and (max-width: 600px) {
	.feed_item {
		width: 100%;
	}
	.home_feed_item {
		width: 100%;
	}
}